.snippetShell3 {
	position:relative;
	width:100%;
	line-height:22px;
	color:#00264c;
}

.snippetShell3 a{
color:#00264c;
}

.snippetEdit3{

float:left;
left:0;
top:0;

}


.snippetBack3{


}

.snippetImage3{
float:right;

}

.snippetBody3{
    /*////CHANGE BODY MARGIN TO IMAGE WIDTH + 15px approx///*/
    margin-right:218px;
}

.snippetTitle3{
padding-bottom:8px;
font-size:20px;
}

.snippetTitle3,	
.snippetTitle3 a {
		color:#cc0000;
		font-size:24px;
		font-weight:bold
	}

.snippetIntro3{


padding:0px 0 12px 0;
}

.snippetMore3{
padding-top:8px;

}


.snippetMore3left{

float:left;
display:none;
}

.snippetMore3 {
float:left;
padding:5px 20px 7px 20px;
background:#cc0000;
/*min-width:20px;*/
color:#ffffff;
border-radius:16px;


}

.snippetMore3 a{

color:#ffffff;

}

.snippetMore3right{

float:left;
display:none;

}